<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class PurchaseFile extends Model
{
    protected $fillable = [
        'purchase_id',    // if you're using a foreign key
        'file_path',
        'file_name',
    ];

    public function purchase()
    {
        return $this->belongsTo(Purchase::class);
    }
}
